<div id="page-content-wrapper">
<div class="page-content inset">
<div class="row">
<div class="col-md-7"></div>
<div class="btn-group pull-right">
</form>
</div>
  <center><h1>Reportes de Promociones</h1></center>
<div class="col-md-7"></div>
  <!-- Direcciona a la función de buscar productos internos -->
  <form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>reportes/Franquiciatario/RPromociones/buscarporcategoria">
</form>
  <form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>reportes/Franquiciatario/RPromociones/buscarportipo">
</form>
</div>
</div> 
 <div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">
  <thead>
  <tr class="headings">
<tr>
  <th>Folio</th>
  <th>Nombre</th>
  <th>Precio</th>
  <th>Descripcion</th>
  <th>Fecha Inicio</th>
  <th>Fecha Termino</th>
  <th>Estado</th>
  <th>Tipo Promocion</th>
  <th>Categoria</th>
  
</tr>
    <tbody>
  <?php 
          if ($result != FALSE){
            foreach ($result->result() as $fila){
                echo "<td>".$fila->FolioPromocion."</td>";
                echo "<td>".$fila->NombrePromocion."</td>";
                echo "<td>".$fila->Precio."</td>";
                echo "<td>".$fila->DescripcionPromocion."</td>";
                echo "<td>".$fila->FechaInicioPromocion."</td>";
                echo "<td>".$fila->FechaTerminoPromocion."</td>";
                echo "<td>".$fila->Estatus."</td>";
                echo "<td>".$fila->TipoPromocion."</td>";
                echo "<td>".$fila->NombreCategoria."</td>";
              

          
                echo "<td>";
                  //Direcciona a la función de editar productos internos
                  
                echo "</tr>";
            } 
          }       
        ?>
</tr>
</tbody>
</tr>
</thead>
</table>
</div>
<br>
<div align="left">
    <form method="post" action="<?php echo base_url(); ?>reportes/Franquiciatario/reportesF">
     <button type="submit"  name="Cancelar" class="btn btn-primary"><i class="glyphicon glyphicon-remove"></i>Cancelar</button>
      </form>
<div align="right">
    <form method="post" action="<?php echo base_url(); ?>reportes/Franquiciatario/RPromociones/actiongeneral">
    <button type="submit"  name="export" class="btn btn-primary"><i class="fa fa-download"></i> Descargar.xls</button>
    </form>
</div>
</center>
</div>
</div>